[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3435-1 -- firefox vulnerabilities

ID: oval:org.secpod.oval:def:703825Date: (C)2017-10-04   (M)2017-10-04
Class: PATCHFamily: unix




firefox: Mozilla Open Source web browser Firefox could be made to crash or run programs as your login if it opened a malicious website.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 17.04
Product:
firefox
Reference:
USN-3435-1
CVE-2017-7793
CVE-2017-7810
CVE-2017-7811
CVE-2017-7812
CVE-2017-7813
CVE-2017-7814
CVE-2017-7815
CVE-2017-7818
CVE-2017-7819
CVE-2017-7820
CVE-2017-7822
CVE-2017-7823
CVE-2017-7824
CVE-2017-7805
CVE-2017-7816
CVE-2017-7821
CPE    3
cpe:/a:mozilla:firefox
cpe:/o:ubuntu:ubuntu_linux:16.04
cpe:/o:ubuntu:ubuntu_linux:14.04

© 2013 SecPod Technologies